# LANGUAGE (xx_XX) japanese_input Translation (SquirrelMail plugin)
# Copyright (c) 2004-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# $Id: japanese_input.pot 15047 2026-01-15 11:07:37Z pdontthink $
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: japanese_input 1.1\n"
"Report-Msgid-Bugs-To: Paul Lesniewski <paul@squirrelmail.org>\n"
"POT-Creation-Date: 2007-10-27 11:54+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:41 functions.php:57
msgid "Japanese"
msgstr ""

#: functions.php:91 functions.php:125
msgid "Show Japanese Input Button"
msgstr ""
